Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001216TestLinkUser Interface Generalpublic2007-12-03 16:502008-11-07 19:46
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 Beta 1 
Summary0001216: Config. option to choose Web editor type, including no editor
DescriptionPossibility to use different types of web editors (FCKeditor, Tinymce), including option NO editor -> means simple html textarea.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0000937closedfman build a fckeditor replacement 

-  Notes
(0002748)
fman (administrator)
2007-12-03 16:51

new config paramenter: $g_gui->webeditor

- Issue History
Date Modified Username Field Change
2007-12-03 16:50 fman New Issue
2007-12-03 16:50 fman Status new => assigned
2007-12-03 16:50 fman Assigned To => fman
2007-12-03 16:51 fman Status assigned => resolved
2007-12-03 16:51 fman Fixed in Version => next development version (1.8 Beta1)
2007-12-03 16:51 fman Resolution open => fixed
2007-12-03 16:51 fman Note Added: 0002748
2007-12-03 16:52 fman Relationship added related to 0000937
2008-06-03 16:49 mhavlat Fixed in Version next development version (1.8 Beta1) => 1.8 Beta 1
2008-11-07 19:46 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker